Search:

Type: Posts; User: Dennis N; Keyword(s):

Search: Search took 0.20 seconds.

  1. Replies
    4
    Views
    5

    [SOLVED] Re: Steem SSE (Atari ST Emulator)

    You need version 5. If you google libcapsimage.so.5, you will get some hits on this, like:
    https://github.com/keirf/Disk-Utilities/blob/master/README.md
    which led me to:...
  2. Replies
    4
    Views
    5

    [SOLVED] Re: Steem SSE (Atari ST Emulator)

    I think you need to install the libcapsimage packatge, but it's not in the Ubuntu repository. With Google, I found this for you to check out:
    http://www.softpres.org/?id=download
    Good luck.

    I...
Results 1 to 2 of 2